/*
 Theme Name: After the Stork
 Theme URI: https://www.alineddesign.com
 Description: Custom divi styles for ATS
 Author: Sarah Crawford
 Author URI: A Lined Design
 Template: Divi
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'kissita';
    src: url('/wp-content/uploads/2018/03/kissita_script-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2018/03/kissita_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'alegreyasans';
   src:         url('/wp-content/uploads/2018/03/alegreyasans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleoregular';
    src: url('/wp-content/uploads/2018/03/Aleo-Regular-webfont.eot');
    src: url('/wp-content/uploads/2018/03/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
                 url('/wp-content/uploads/2018/03/Aleo-Regular-webfont.woff') format('woff'),
         url('/wp-content/uploads/2018/03/Aleo-Regular-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/2018/03/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4,  h5 {font-family: aleoregular}


p {font-family: alegreyasans}

.more-link {color:#404041;font-family:aleoregular}

.form-submit .et_pb_button, .et_pb_contact_submit {color: white}

img#logo {
    max-height: 140px;
}
.cta a {
    background-color: #F16061;
    padding: 7px 10px 7px 10px!important;
    color: white!important;
    font-weight: bold!important;
    border-radius: 7px;
}
a.big-button {
    border: none;
    color: white!important;
    margin: 30px 0;
}